* {
  margin: 0;
  padding: 0;
}
.waterserve-content {
  width: 100%;
}
.container {
  width: 1300px;
  margin: 0 auto;
}
#header .index-header {
  background-color: #00a0e8;
}
.main {
  margin-top: 120px !important;
  padding: 6rem 0;
  background-color: #eff8fb;
  background: url('https://cdn.gdskfz.com/skfz/images/dangjian/bluebig.png'), url('/images/dangjian/blue.png');
  background-repeat: no-repeat;
  background-position: 20px 400px, 1500px 1000px;
}
.main .nomargin {
  margin: 0;
}
.main .title {
  text-align: center;
  font: bold 4rem "SourceHanSansCN Heavy";
  color: #00a0e8;
  padding-bottom: 60px;
  border-bottom: 1px solid #707070;
}
.main .title .line {
  width: 6rem;
  height: 1px;
  background-color: #00a0e8;
  margin: 0 auto;
  margin-top: 40px;
}
.main .content {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
.main .content .text {
  font-size: 1.5rem;
  line-height: 3rem;
}
@media screen and(max-width: 1366px) and (min-width: 1200px) {
  .container {
    width: 1200px;
  }
  .main {
    background-position: -428px 400px, 1500px 1000px;
    padding-top: 1rem;
  }
  .main .container .title {
    padding-bottom: 2rem;
  }
  .main .container .title .line {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1200px) {
  .container {
    width: 1200px;
  }
  .main {
    background-position: -428px 400px, 1500px 1000px;
    padding-top: 1rem;
  }
  #body {
    background-position: -450px 400px, 1500px 1000px;
  }
  #body .container .title {
    padding-bottom: 2rem;
  }
  #body .container .title .line {
    margin-top: 20px;
  }
}
